package com.engine.jucailinkq.attendance.attendanceanalysis.service;

import java.util.Map;

public interface AllowanceService {
    Map<String,Object> allowanceHandle(Map<String,Object> param);

    Map<String,Object> removeAbnormal(Map<String,Object> param);
}
